XAMPP with PHP 5.1.4

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP with PHP 5.1.4

Postby mrblackbirdus » 09. May 2006 21:17

At first excuse me for my bad english!
I have XAMPP 1.5.1 on WinXP and I need to upgrade this version with php 5.1.4.
What's the way to do it? What' the way to do upgrade sigle application in XAMPP?
I'm trying to overwrite the old php with the new one, but I have a lot of error.
mrblackbirdus
 
Posts: 1
Joined: 09. May 2006 20:35

Postby capitalfellow » 11. May 2006 04:30

It is not easy to upgrade PHP. This is not something a beginner should do. You will have to know how to compile a software program in Windows to do it. If you have the knowledge and experience to do these tasks contact Apache Friends on IRC
User avatar
capitalfellow
 
Posts: 60
Joined: 19. July 2005 01:10
Location: Charlotte, NC USA
Operating System: OS X


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 44 guests